Subject: Re: Fwd/un: Roster request
From: Rosette Modiri <[email-masked]>
To: Saurabh Agarwal <[email-masked]>
Date: Sat, 30 Mar 2019 17:20:48 -0700 (MST)

Hi Saurabh, 

I will try to speak to Virat on Monday. 

Rosette, 

From: "Saurabh Agarwal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 31 March, 2019 05:43:22 
Subject: Fwd/un: Roster request 

Just Fyi... 

I tried my best I can. As only 11 days left, I think I can manage. 

From: "Viraat" <[email-masked]> 
To: "Saurabh Agarwal" <[email-masked]> 
Cc: "Mansi Chhabra" <[email-masked]> 
Sent: Thursday, 28 March, 2019 14:12:10 
Subject: Re: Roster request 

Hi Saurabh , 

I do not think this is possible in any which way , I will let you know amif i can do something. 

Kind regards, 
Viraat 

From: Saurabh Agarwal <[email-masked]> 
Sent: 28 March 2019 13:42 
To: Virat Joshi 
Subject: Re: Roster request 
Please see what best you can do for my 7:30 shift. Rest assured, as said, I'm okay with "n" hours of OT if required in this shift. "You will see no objection from my end at any time." 

धन्यवाद! 

From: "Saurabh Agarwal" <[email-masked]> 
To: "Viraat" <[email-masked]> 
Sent: Wednesday, 27 March, 2019 15:19:22 
Subject: Roster request 

Hello Virat, 

I'm emailing you regarding my upcoming shift of next month which is changed to night from morning 7:30 AM, which is the most suitable one for me. You are already aware of the fact, that only few days left for me and I have always tried my best to meet your expectations during my tenure, even you succour me in my hard times. As you said, that its not totally in your hand, as its the client expectations, but you are the one who can help me keeping this shift as it is, for the next few days. 

I already owe you a lot - I appreciate your help! Hope that you will consider this last request and will find a way. 

Thank you, 
Saurabh Agarwal